/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/

	BB LAWANDA
	© 2022 MADE IN NICE TO

*/

@import url('https://ondanomalaweb.it/utility/css/ondanomala.css');

.w-separator.align_left{ margin-left:0px !important; }


.rsArrow{
	background:#F8B133 !important;
	border-radius:8px !important;
}
.royalSlider .rsArrowLeft {
	left: 10px !important;
}
.royalSlider .rsArrowRight {
	right: 10px !important;
}
.royalSlider .rsArrow {
	display: block;
	position: absolute;
	top: 50%;
	cursor: pointer;
	z-index: 10;
	font-size: 2rem !important;
	text-align: center;
	line-height: 3rem !important;
	height: 3rem !important;
	width: 3rem !important;
	margin-top: -1.5rem !important;
	text-shadow: 0 1px 3px rgba(0,0,0,0.3);
	color: #fff;
	-webkit-user-select: none;
	user-select: none;
}


/*	FORM CF7
---------------------------------------------------------------------*/
.xdsoft_datetimepicker .xdsoft_datepicker { width: 265px !important; }
.ondaform .vc_col-sm-6.sx { float:left !important; width:49% !important; margin-right:2% !important; }
.ondaform .vc_col-sm-6.dx { float:left !important; width:49% !important; margin-right:0% !important; }
.ondaform .vc_col-sm-12 { float:left !important; width:100% !important; margin-right:0% !important; }
.ondaform .vc_column_container { margin-bottom:10px !important; }
.ondaform .vc_column_container input { margin-top:2px !important; }
.ondaform label { font-weight:border !important; }
.ondaform .iubenda, .ondaform .captcha { margin-top:20px !important; }
.ondaform .iubenda label { font-size:13px !important; }
.ondaform a.iubenda-embed { font-size:13px !important; }
.ondaform .ob { color:#B40000 !important; }
.ondaform .accettazione input { margin:0px !important; }
.ondaform .wpcf7-acceptance label { font-size:1em !important; }
.ondaform .wpcf7-submit { margin-top: 0px !important; }
.ondaform .wpcf7-form-control-wrap .wpcf7-list-item { float:left !important; width:100% !important; }
.ui-datepicker-unselectable.ui-state-disabled { opacity:0.3 !important; }
.ui-datepicker-days-cell-over, .ui-state-default.ui-state-active { background:#ff5050 !important; border:none !important; color:#FFF !important; }

@media only screen and (max-width: 600px) { 
.desktop { display: none !important; visibility: hidden !important; }
.mobile { display:inherit !important; visibility: visible !important; }
	.ondaform .vc_col-sm-6.sx { float:left !important; width:100% !important; }
	.ondaform .vc_col-sm-6.dx { float:left !important; width:100% !important; margin-left:0% !important; }
	.ondaform .vc_col-sm-12 { float:left !important; width:100% !important; }
}





/*	TABLET
----------------------------------------------*/
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  	  
}


/*	SMARTPHONE
----------------------------------------------*/
@media only screen and (max-width: 600px) { 

	
	.rsArrow{
		background:#F8B133 !important;
		border-radius:8px !important;
	}
	.royalSlider .rsArrowLeft {
		left: 5px !important;
	}
	.royalSlider .rsArrowRight {
		right: 5px !important;
	}
	.royalSlider .rsArrow {
		display: block;
		position: absolute;
		top: 50%;
		cursor: pointer;
		z-index: 10;
		font-size: 1.5rem !important;
		text-align: center;
		line-height: 2rem !important;
		height: 2rem !important;
		width: 2rem !important;
		margin-top: -1rem;
		text-shadow: 0 1px 3px rgb(0 0 0 / 30%);
		color: #fff;
		-webkit-user-select: none;
		user-select: none;
	}
	
}






